function login_oC(f1)
{
	if (f1.username.value == ""){
		alert("Enter your login name.");
		f1.username.focus();
		f1.username.select();
		return false;
	}
}

function setFocus()
{
	if (document.forms[0].username) {
		document.forms[0].username.focus();
		document.forms[0].username.select();
	}
}

function get_password_oC(f1, f2)
{
	f1.username.value = f2.username.value;
	f1.submit();
}
